BODY {
	FONT-FAMILY: Arial; 
	font-size:12px;
	margin: 0px 0 0 0; 
	padding: 0;
	text-align: center;
	color: #000000;
	background-color:#FFF
}
li{ list-style:none}
.co{FONT-WEIGHT: bold; COLOR: #002196; font-size:20px; padding-top:10px;}
A.lang:link {
COLOR: #254dd3; TEXT-DECORATION: underline;FONT-SIZE: 14px; font-weight:bold;padding-top:5px;
}
A.lang:active {
COLOR: #254dd3; TEXT-DECORATION: underline;FONT-SIZE: 14px; font-weight:bold;padding-top:5px;
}
A.lang:visited {
COLOR: #254dd3; TEXT-DECORATION: underline;FONT-SIZE: 14px; font-weight:bold;padding-top:5px;
}
A.lang:hover {
COLOR: #254dd3; TEXT-DECORATION:underline;FONT-SIZE: 14px; font-weight:bold;padding-top:5px;}

.input {
	BORDER-RIGHT: #CBCECF 1px solid; BORDER-TOP: #CBCECF 1px solid; FONT-SIZE: 13px; BORDER-LEFT: #CBCECF 1px solid; COLOR: #464646; BORDER-BOTTOM: #CBCECF 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; height:26px;
	margin-bottom:2px;
}
.input2 {
	BORDER-RIGHT: #CBCECF 1px solid; BORDER-TOP: #CBCECF 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #CBCECF 1px solid; COLOR: #464646; BORDER-BOTTOM: #CBCECF 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff;
	margin-bottom:2px;
}
.input_inquiry{BORDER-RIGHT: #CBCECF 1px solid; BORDER-TOP: #CBCECF 1px solid; FONT-SIZE: 13px; BORDER-LEFT: #CBCECF 1px solid; COLOR: #464646; BORDER-BOTTOM: #CBCECF 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; 
	margin-bottom:2px;}
.nav_bg{ background:url(../images/nav_bg.jpg);}
.search_text{ color:#FFF}
A.nav:link {
COLOR: #ffffff; TEXT-DECORATION: none;FONT-SIZE: 12px; font-weight:700}

A.nav:active {
COLOR: #ffffff; TEXT-DECORATION: none;FONT-SIZE: 12px;  font-weight:700}
A.nav:visited {
COLOR: #ffffff; TEXT-DECORATION: none;FONT-SIZE: 12px;  font-weight:700}
A.nav:hover {
COLOR: #ffffff; TEXT-DECORATION:underline;FONT-SIZE: 12px;  font-weight:700}


.left_menu_text{ color:#FFF; font-size:15px; font-weight:bold}

A.bigclasslink:link {
COLOR: #81858E; TEXT-DECORATION:none;FONT-SIZE: 12px; font-weight:bold;letter-spacing:0px;
}
A.bigclasslink:active {
COLOR: #81858E; TEXT-DECORATION:none;FONT-SIZE: 12px; font-weight:bold; letter-spacing:0px;
}
A.bigclasslink:visited {
COLOR: #81858E; TEXT-DECORATION: none;FONT-SIZE: 12px; font-weight:bold;letter-spacing:0px;
}
A.bigclasslink:hover {
COLOR: #05398C; TEXT-DECORATION:underline;FONT-SIZE: 12px; font-weight:bold;letter-spacing:0px;}
A.smallclasslink:link {
COLOR: #81858E; TEXT-DECORATION: none;FONT-SIZE: 12px; font-weight:normal
}
A.smallclasslink:active {
COLOR: #81858E; TEXT-DECORATION: none;FONT-SIZE: 12px; font-weight:normal
}
A.smallclasslink:visited {
COLOR: #81858E; TEXT-DECORATION: none;FONT-SIZE: 12px; font-weight:normal
}
A.smallclasslink:hover {
COLOR: #1C5292; TEXT-DECORATION:underline;FONT-SIZE: 12px; font-weight:normal}
A.mianbaoxue:link {
COLOR: #798289; TEXT-DECORATION: underline;FONT-SIZE: 12px; font-weight:normal
}
A.mianbaoxue:active {
COLOR: #798289; TEXT-DECORATION: underline;FONT-SIZE: 12px; font-weight:normal
}
A.mianbaoxue:visited {
COLOR: #798289; TEXT-DECORATION: underline;FONT-SIZE: 12px; font-weight:normal
}
A.mianbaoxue:hover {
COLOR: #798289; TEXT-DECORATION:none;FONT-SIZE: 12px; font-weight:normal}
A.page:link {
COLOR: #000000; TEXT-DECORATION: underline;FONT-SIZE: 12px; font-weight:normal
}
A.page:active {
COLOR: #000000; TEXT-DECORATION: underline;FONT-SIZE: 12px; font-weight:normal
}
A.page:visited {
COLOR: #000000; TEXT-DECORATION: underline;FONT-SIZE: 12px; font-weight:normal
}
A.page:hover {
COLOR: #778BA4; TEXT-DECORATION:underline;FONT-SIZE: 12px; font-weight:normal}

A:link {
COLOR: #000; TEXT-DECORATION: none;FONT-SIZE: 12px; font-weight:normal
}
A:active {
COLOR: #000; TEXT-DECORATION: none;FONT-SIZE: 12px; font-weight:normal
}
A:visited {
COLOR: #000; TEXT-DECORATION: none;FONT-SIZE: 12px; font-weight:normal
}
A:hover {
COLOR: #000; TEXT-DECORATION:none;FONT-SIZE: 12px; font-weight:normal; cursor:hand}
.left_cata{color:#000; font-weight:700; padding-left:10px;}

.left_menu{ padding:5px 10px;}
.left_menu_small{ padding:5px 10px 5px 25px;}
.arrow{ padding-right:5px; margin-bottom:-1px;}
.line{ color:#2746C3; font-size:14px; background:url(../images/line_680.jpg) bottom no-repeat}
.line2{ color:#0687EF; font-size:14px; background:url(../images/line_901.jpg) bottom no-repeat}
.tableborder2
{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.index_class_2{padding-top:10px;}
.index_class_3{ background:#B6DEF8}

.top_line{ background:#0F31B7}

.table1{background:#000000;}
/* 这边定义了表格的背景，也就是边框的颜色 */
.table1 td, .table1 th{background:#FFFFFF}
/* 这边定义了表格内的单元格背景是白色啦，就细线就这样出现啦 */
.table1 .desc_bg{ background:#617087; color:#fff}
.desc_strong{ font-size:13px; font-weight:bold}
.lang{ padding:0 0 0 20px; border:0; margin:0 0 -5px 0;}
A.nav_top:link {
COLOR: #878682; TEXT-DECORATION: none;FONT-SIZE: 12px;}
A.nav_top:active {
COLOR: #878682; TEXT-DECORATION: none;FONT-SIZE: 12px;}
A.nav_top:visited {
COLOR: #878682; TEXT-DECORATION: none;FONT-SIZE: 12px; }
A.nav_top:hover {
COLOR: #878682; TEXT-DECORATION:underline;FONT-SIZE: 12px;}
.tel{ margin-bottom:2px;}
.top_tel{ margin:0; font-size:13px; font-weight:bold}
A.nav_bottom:link {
COLOR: #878682; TEXT-DECORATION: none;FONT-SIZE: 12px;}
A.nav_bottom:active {
COLOR: #878682; TEXT-DECORATION: none;FONT-SIZE: 12px;}
A.nav_bottom:visited {
COLOR: #878682; TEXT-DECORATION: none;FONT-SIZE: 12px; }
A.nav_bottom:hover {
COLOR: #878682; TEXT-DECORATION:underline;FONT-SIZE: 12px;}

.left_menu_bg{ color:#666; font-size:12px; padding:10px; font-weight:bold}
.tableborder_list{ border:1px solid #E9E9E9}
.line{ background:url(../images/line.gif)}
.current{ color:#05398C}
h4{ font-size:16px; color:#333;}
.over {border: #DD016F 1px solid;}
.out {border: #e6e7e7 1px solid;}
.kouhao{ padding-left:100px; color:#DC0A78; font-size:17px; font:"Courier New", Courier, monospace; font-weight:bold}
.top{ background:#DCDEDD}
.search_button{}
.input_search{	BORDER-RIGHT: #717171 1px solid; BORDER-TOP: #717171 1px solid;BORDER-LEFT: #717171 1px solid; COLOR: #464646; BORDER-BOTTOM: #717171 1px solid;BACKGROUND-COLOR: #ffffff; height:19px; line-height:19px;}
.foot_top{ background:#92D0F5}
.foot_menu{ font-size:14px; font-weight:bold;}
.v_line{ border-right:solid 1px #CCC; padding-left:5px;}
.v_line_last{ padding-left:5px;}
.foot{ text-align:left; padding:0px;}
.foot ul{ padding:0; margin:0}
.foot li{ padding:3px 0; margin:0;}
.foot li a:hover{ TEXT-DECORATION: underline; color:#074085}
.foot_contact{ font-size:12px;line-height:15px;}
.foot_icon{ margin-bottom:-10px; padding-top:10px}
.foot_main{ background:#C6E5FA}
.foot_co{ font-size:16px; font-weight:bold; text-align:left; padding-left:5px;}
.team_name{ font-weight:bold;}
.send_title{ font-weight:bold;}
.main_title{ font-weight:bold; font-size:16px; padding-top:10px}
A.foot_link_t:link {
COLOR: #000; TEXT-DECORATION: none;FONT-SIZE: 13px; font-weight:bold}
A.foot_link_t:active {
COLOR: #000; TEXT-DECORATION: none;FONT-SIZE: 13px; font-weight:bold}
A.foot_link_t:visited {
COLOR: #000; TEXT-DECORATION: none;FONT-SIZE: 13px; font-weight:bold }
A.foot_link_t:hover {
COLOR: #000; TEXT-DECORATION:none;FONT-SIZE: 13px;  font-weight:bold}
.strong{ font-weight:bold}
.show_bg{ background:url(../images/show_bg_middle.jpg) repeat-y}
div{word-break:break-all}


.edu_main{ font-size:13px; line-height:1.5em}


A.big_link:link {
COLOR: #000000; TEXT-DECORATION: none;FONT-SIZE: 14px; font-weight:normal
}
A.big_link:active {
COLOR: #000000; TEXT-DECORATION: none;FONT-SIZE: 14px; font-weight:normal
}
A.big_link:visited {
COLOR: #000000; TEXT-DECORATION: none;FONT-SIZE: 14px; font-weight:normal
}
A.big_link:hover {
COLOR: #778BA4; TEXT-DECORATION:none;FONT-SIZE: 14px; font-weight:normal}
.logo{ padding-top:15px; padding-bottom:5px;}

.search_area{ padding-top:36px;}